<songs>
	<s>
		<name>伤不起</name>
		<artist>王麟</artist>
		<album>网络发烧情歌·裸情歌</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1735325798</MKVNSIG1>
		<MKVNSIG2>3654816721</MKVNSIG2>
		<MKVRID>MV_222112</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>红尘情歌</name>
		<artist>高安&黑鸭子</artist>
		<album>红尘情歌</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2198762104</MKVNSIG1>
		<MKVNSIG2>906692657</MKVNSIG2>
		<MKVRID>MV_192761</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>我的好兄弟</name>
		<artist>小沈阳&高进</artist>
		<album>我的好兄弟</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>613090484</MKVNSIG1>
		<MKVNSIG2>1443555046</MKVNSIG2>
		<MKVRID>MV_220929</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>最炫民族风</name>
		<artist>凤凰传奇</artist>
		<album>湖南卫视2012春晚</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1776234633</MKVNSIG1>
		<MKVNSIG2>3702187622</MKVNSIG2>
		<MKVRID>MV_97269</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>荷塘月色</name>
		<artist>凤凰传奇</artist>
		<album>拜新年</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>4224909190</MKVNSIG1>
		<MKVNSIG2>4011275602</MKVNSIG2>
		<MKVRID>MV_185132</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>我的歌声里</name>
		<artist>曲婉婷</artist>
		<album>春娇与志明</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>888969186</MKVNSIG1>
		<MKVNSIG2>751276449</MKVNSIG2>
		<MKVRID>MV_235429</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>江南 Style</name>
		<artist>Psy</artist>
		<album></album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2531813852</MKVNSIG1>
		<MKVNSIG2>823333575</MKVNSIG2>
		<MKVRID>MV_247913</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>小三</name>
		<artist>冷漠</artist>
		<album>小三系列新歌+精选</album>
		<HDNSIG1>2962440405</HDNSIG1>
		<HDNSIG2>3413513170</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_174553</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>爱的供养</name>
		<artist>杨幂</artist>
		<album>宫锁心玉</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1030930837</MKVNSIG1>
		<MKVNSIG2>923808504</MKVNSIG2>
		<MKVRID>MV_202264</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>漂亮的姑娘就要嫁人啦</name>
		<artist>龙梅子&老猫</artist>
		<album>漂亮的姑娘就要嫁人啦</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>464664089</MKVNSIG1>
		<MKVNSIG2>633099560</MKVNSIG2>
		<MKVRID>MV_196598</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>看透爱情看透你</name>
		<artist>冷漠</artist>
		<album>冷漠新歌加精选</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3430422743</MKVNSIG1>
		<MKVNSIG2>1331284849</MKVNSIG2>
		<MKVRID>MV_233522</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>大海</name>
		<artist>张雨生</artist>
		<album>被遗忘的时光2-老情歌</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>4157211646</MKVNSIG1>
		<MKVNSIG2>733320216</MKVNSIG2>
		<MKVRID>MV_255</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>新贵妃醉酒</name>
		<artist>李玉刚</artist>
		<album>新贵妃醉酒</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>894172323</MKVNSIG1>
		<MKVNSIG2>2072755030</MKVNSIG2>
		<MKVRID>MV_6371</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>爱情买卖</name>
		<artist>慕容晓晓</artist>
		<album></album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1086642351</MKVNSIG1>
		<MKVNSIG2>986702226</MKVNSIG2>
		<MKVRID>MV_179267</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>爱情这杯酒谁喝都得醉</name>
		<artist>闫旭</artist>
		<album></album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>693342977</MKVNSIG1>
		<MKVNSIG2>598834278</MKVNSIG2>
		<MKVRID>MV_221820</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>因为爱情</name>
		<artist>陈奕迅&王菲</artist>
		<album>尝味·人生</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>4259867967</MKVNSIG1>
		<MKVNSIG2>3768681232</MKVNSIG2>
		<MKVRID>MV_202369</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>我的歌声里</name>
		<artist>李代沫</artist>
		<album></album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>4141394848</MKVNSIG1>
		<MKVNSIG2>3676845035</MKVNSIG2>
		<MKVRID>MV_250942</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>一生无悔</name>
		<artist>高安</artist>
		<album></album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3432352102</MKVNSIG1>
		<MKVNSIG2>1113931305</MKVNSIG2>
		<MKVRID>MV_236147</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>白狐</name>
		<artist>陈瑞</artist>
		<album>女人心</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1004049316</MKVNSIG1>
		<MKVNSIG2>1554164374</MKVNSIG2>
		<MKVRID>MV_193609</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>两只老虎</name>
		<artist>儿童歌曲</artist>
		<album>中文经典儿歌</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1343851464</MKVNSIG1>
		<MKVNSIG2>870674537</MKVNSIG2>
		<MKVRID>MV_105669</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>爱要坦荡荡</name>
		<artist>丁丁</artist>
		<album>中国好声音 S01E02</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3228327228</MKVNSIG1>
		<MKVNSIG2>1493781932</MKVNSIG2>
		<MKVRID>MV_254313</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>走天涯</name>
		<artist>降央卓玛</artist>
		<album>金色的辉煌</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1494092216</MKVNSIG1>
		<MKVNSIG2>1809934139</MKVNSIG2>
		<MKVRID>MV_1035</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>你是我的眼</name>
		<artist>林宥嘉</artist>
		<album>爱星光精选 昨天今天明天</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1433933185</MKVNSIG1>
		<MKVNSIG2>2774774393</MKVNSIG2>
		<MKVRID>MV_175890</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>朋友的酒</name>
		<artist>李晓杰</artist>
		<album>老大</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3131857651</MKVNSIG1>
		<MKVNSIG2>2197693677</MKVNSIG2>
		<MKVRID>MV_1790</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>包容</name>
		<artist>郑源</artist>
		<album>网络新四大天王</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>47840895</MKVNSIG1>
		<MKVNSIG2>1274165698</MKVNSIG2>
		<MKVRID>MV_213</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>怒放的生命</name>
		<artist>汪峰</artist>
		<album>怒放的生命</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3340555271</MKVNSIG1>
		<MKVNSIG2>3315316124</MKVNSIG2>
		<MKVRID>MV_109478</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>爱是你我</name>
		<artist>刀郎&云朵&王汉仪</artist>
		<album>谢谢你</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2728831149</MKVNSIG1>
		<MKVNSIG2>1198503131</MKVNSIG2>
		<MKVRID>MV_145313</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>一个人的寂寞两个人的错</name>
		<artist>贺一航</artist>
		<album>情伤</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>4233839183</MKVNSIG1>
		<MKVNSIG2>2911168561</MKVNSIG2>
		<MKVRID>MV_174623</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>在心里从此永远有个你</name>
		<artist>高安</artist>
		<album>在心里从此永远有个你</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3649581172</MKVNSIG1>
		<MKVNSIG2>1154932678</MKVNSIG2>
		<MKVRID>MV_106080</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>为爱痴狂</name>
		<artist>金志文</artist>
		<album>中国好声音 S01E04</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>655294623</MKVNSIG1>
		<MKVNSIG2>388946488</MKVNSIG2>
		<MKVRID>MV_254011</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>自由飞翔</name>
		<artist>凤凰传奇</artist>
		<album>我从草原来 新歌+精选</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1534079923</MKVNSIG1>
		<MKVNSIG2>3904170882</MKVNSIG2>
		<MKVRID>MV_14292</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>春天里</name>
		<artist>汪峰</artist>
		<album>信仰在空中飘扬</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2311258319</MKVNSIG1>
		<MKVNSIG2>2940512467</MKVNSIG2>
		<MKVRID>MV_6412</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>北京北京</name>
		<artist>汪峰</artist>
		<album>勇敢的心</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2775004398</MKVNSIG1>
		<MKVNSIG2>1576626038</MKVNSIG2>
		<MKVRID>MV_706</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>小情歌</name>
		<artist>苏打绿</artist>
		<album></album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1230369598</MKVNSIG1>
		<MKVNSIG2>36614675</MKVNSIG2>
		<MKVRID>MV_368</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>爱情码头</name>
		<artist>郑源</artist>
		<album>网络新四大天王</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>597757436</MKVNSIG1>
		<MKVNSIG2>797741009</MKVNSIG2>
		<MKVRID>MV_6490</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>没那么简单</name>
		<artist>黄小琥</artist>
		<album>简单/不简单</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3328130442</MKVNSIG1>
		<MKVNSIG2>3868755661</MKVNSIG2>
		<MKVRID>MV_161697</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>十年</name>
		<artist>陈奕迅</artist>
		<album></album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1945393106</MKVNSIG1>
		<MKVNSIG2>1595411412</MKVNSIG2>
		<MKVRID>MV_6446</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>拔萝卜</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3850149921</MKVNSIG1>
		<MKVNSIG2>1488422122</MKVNSIG2>
		<MKVRID>MV_245787</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>单身情歌</name>
		<artist>林志炫</artist>
		<album>跨时代情歌</album>
		<HDNSIG1>2188195656</HDNSIG1>
		<HDNSIG2>3653614573</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_48974</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>郎的诱惑</name>
		<artist>凤凰传奇</artist>
		<album>凤凰传奇组团十年庆功版</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>301912978</MKVNSIG1>
		<MKVNSIG2>667075980</MKVNSIG2>
		<MKVRID>MV_6377</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>你把爱情给了谁</name>
		<artist>龙梅子&王强</artist>
		<album>漂亮的姑娘就要嫁人啦</album>
		<HDNSIG1>3296843322</HDNSIG1>
		<HDNSIG2>3718201393</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_182363</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>2658177290</MKVNSIG1>
		<MKVNSIG2>4259473627</MKVNSIG2>
		<MKVRID>MV_182363</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>我只在乎你</name>
		<artist>邓丽君</artist>
		<album></album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1965065949</MKVNSIG1>
		<MKVNSIG2>3571386497</MKVNSIG2>
		<MKVRID>MV_9262</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>火苗</name>
		<artist>格格</artist>
		<album></album>
		<HDNSIG1>3785128361</HDNSIG1>
		<HDNSIG2>1609285465</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_88475</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>我从草原来</name>
		<artist>凤凰传奇</artist>
		<album>拜新年</album>
		<HDNSIG1>2586378686</HDNSIG1>
		<HDNSIG2>3885256335</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_189331</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>662546047</MKVNSIG1>
		<MKVNSIG2>2794670626</MKVNSIG2>
		<MKVRID>MV_189331</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>老男孩</name>
		<artist>筷子兄弟</artist>
		<album>父亲</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1997032555</MKVNSIG1>
		<MKVNSIG2>1295374316</MKVNSIG2>
		<MKVRID>MV_6386</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>藕断丝连</name>
		<artist>陈瑞</artist>
		<album>爱与不爱</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2593253297</MKVNSIG1>
		<MKVNSIG2>367834657</MKVNSIG2>
		<MKVRID>MV_185701</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>女人花</name>
		<artist>梅艳芳</artist>
		<album>永远的...梅艳芳</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1631829961</MKVNSIG1>
		<MKVNSIG2>1690896530</MKVNSIG2>
		<MKVRID>MV_112160</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>光辉岁月</name>
		<artist>Beyond</artist>
		<album></album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>4034273512</MKVNSIG1>
		<MKVNSIG2>2270890859</MKVNSIG2>
		<MKVRID>MV_476</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>隐形的翅膀</name>
		<artist>张韶涵</artist>
		<album>一起飞</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3251347382</MKVNSIG1>
		<MKVNSIG2>2195176140</MKVNSIG2>
		<MKVRID>MV_6409</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>我爱你胜过你爱我</name>
		<artist>冷漠&杨小曼</artist>
		<album>我爱你胜过你爱我</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1943358634</MKVNSIG1>
		<MKVNSIG2>4223770986</MKVNSIG2>
		<MKVRID>MV_202245</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>High歌</name>
		<artist>张玮</artist>
		<album>中国好声音 S01E01</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>4223425472</MKVNSIG1>
		<MKVNSIG2>1795101081</MKVNSIG2>
		<MKVRID>MV_248478</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>十一年</name>
		<artist>邱永传</artist>
		<album>十一年</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1142007593</MKVNSIG1>
		<MKVNSIG2>2339869833</MKVNSIG2>
		<MKVRID>MV_580</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>涛声依旧</name>
		<artist>毛宁</artist>
		<album>请让我的情感留在你身边</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2836940747</MKVNSIG1>
		<MKVNSIG2>3442796506</MKVNSIG2>
		<MKVRID>MV_2059</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>星月神话</name>
		<artist>金莎</artist>
		<album></album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>4036184393</MKVNSIG1>
		<MKVNSIG2>538365477</MKVNSIG2>
		<MKVRID>MV_6380</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>红尘情歌</name>
		<artist>郑源&蒋姗倍</artist>
		<album>红尘情歌</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1858159302</MKVNSIG1>
		<MKVNSIG2>893439008</MKVNSIG2>
		<MKVRID>MV_246903</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>雨花石</name>
		<artist>李玉刚&石头</artist>
		<album>雨花石</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2631665063</MKVNSIG1>
		<MKVNSIG2>2360727145</MKVNSIG2>
		<MKVRID>MV_194331</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>我可以抱你吗</name>
		<artist>张惠妹</artist>
		<album>Acoustic Best</album>
		<HDNSIG1>4254544943</HDNSIG1>
		<HDNSIG2>945399466</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_50040</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>父亲</name>
		<artist>筷子兄弟</artist>
		<album>父亲</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1061577292</MKVNSIG1>
		<MKVNSIG2>3383261623</MKVNSIG2>
		<MKVRID>MV_234585</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>传奇</name>
		<artist>王菲</artist>
		<album></album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3015589099</MKVNSIG1>
		<MKVNSIG2>1373828791</MKVNSIG2>
		<MKVRID>MV_6398</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>为爱痴狂</name>
		<artist>刘若英</artist>
		<album>滚石香港黄金十年 刘若英精选</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>198092640</MKVNSIG1>
		<MKVNSIG2>893914656</MKVNSIG2>
		<MKVRID>MV_358</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>小情歌</name>
		<artist>多亮</artist>
		<album>中国好声音 S01E02</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>4139501317</MKVNSIG1>
		<MKVNSIG2>3271858454</MKVNSIG2>
		<MKVRID>MV_250351</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>过火</name>
		<artist>张信哲</artist>
		<album>情歌101</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3078843877</MKVNSIG1>
		<MKVNSIG2>1139265272</MKVNSIG2>
		<MKVRID>MV_108296</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>千千阙歌</name>
		<artist>陈慧娴</artist>
		<album></album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3802101320</MKVNSIG1>
		<MKVNSIG2>2350256014</MKVNSIG2>
		<MKVRID>MV_753</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>High歌</name>
		<artist>黄龄</artist>
		<album>痒</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>396863422</MKVNSIG1>
		<MKVNSIG2>2150401650</MKVNSIG2>
		<MKVRID>MV_382</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>水手</name>
		<artist>郑智化</artist>
		<album>私房歌</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>623535000</MKVNSIG1>
		<MKVNSIG2>3882271674</MKVNSIG2>
		<MKVRID>MV_222198</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>冲动的惩罚</name>
		<artist>刀郎</artist>
		<album>2002年的第一场雪</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3207861823</MKVNSIG1>
		<MKVNSIG2>2826764400</MKVNSIG2>
		<MKVRID>MV_1864</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>可惜不是你</name>
		<artist>梁静茹</artist>
		<album>命中注定我爱你 电视原声带 (收视破表旗舰盘) CD2</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2059179262</MKVNSIG1>
		<MKVNSIG2>3872256150</MKVNSIG2>
		<MKVRID>MV_6464</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>数鸭子(儿歌)</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2385120077</MKVNSIG1>
		<MKVNSIG2>1826683668</MKVNSIG2>
		<MKVRID>MV_155131</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>相思的债</name>
		<artist>陈瑞</artist>
		<album></album>
		<HDNSIG1>406175076</HDNSIG1>
		<HDNSIG2>3071141145</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_182912</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>1916555416</MKVNSIG1>
		<MKVNSIG2>776650589</MKVNSIG2>
		<MKVRID>MV_182912</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>把悲伤留给自己</name>
		<artist>陈升</artist>
		<album>滚石香港黄金十年 陈升精选</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1861372055</MKVNSIG1>
		<MKVNSIG2>717010042</MKVNSIG2>
		<MKVRID>MV_1708</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>美了美了</name>
		<artist>汤潮&小沈阳</artist>
		<album></album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2117710779</MKVNSIG1>
		<MKVNSIG2>1187389443</MKVNSIG2>
		<MKVRID>MV_114394</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>哈巴狗</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3068316915</MKVNSIG1>
		<MKVNSIG2>1914924450</MKVNSIG2>
		<MKVRID>MV_155274</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>浮夸</name>
		<artist>陈奕迅</artist>
		<album>Concert YY 黄伟文作品展 演唱会</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>371311217</MKVNSIG1>
		<MKVNSIG2>1029602640</MKVNSIG2>
		<MKVRID>MV_6495</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>等你等了那么久</name>
		<artist>祁隆</artist>
		<album>唱着情歌流着泪</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>372576704</MKVNSIG1>
		<MKVNSIG2>2758427804</MKVNSIG2>
		<MKVRID>MV_237570</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>爱情专属权</name>
		<artist>龙梅子</artist>
		<album>赤裸裸的离开</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>112021163</MKVNSIG1>
		<MKVNSIG2>2363507233</MKVNSIG2>
		<MKVRID>MV_220682</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>断桥残雪</name>
		<artist>许嵩</artist>
		<album>断桥残雪</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2930511099</MKVNSIG1>
		<MKVNSIG2>3139086251</MKVNSIG2>
		<MKVRID>MV_6365</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>突然的自我</name>
		<artist>伍佰 And China Blue</artist>
		<album>忘情1015精选辑</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>4043253834</MKVNSIG1>
		<MKVNSIG2>2194145493</MKVNSIG2>
		<MKVRID>MV_232890</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>眉飞色舞</name>
		<artist>DJ舞曲</artist>
		<album>野狼王的士高</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2551873935</MKVNSIG1>
		<MKVNSIG2>3804670583</MKVNSIG2>
		<MKVRID>MV_156008</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>征服</name>
		<artist>那英</artist>
		<album>征服</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2823572999</MKVNSIG1>
		<MKVNSIG2>1672375539</MKVNSIG2>
		<MKVRID>MV_751</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>甜蜜蜜</name>
		<artist>邓丽君</artist>
		<album>但愿人长久 15周年纪念集</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>17446108</MKVNSIG1>
		<MKVNSIG2>2572645793</MKVNSIG2>
		<MKVRID>MV_9864</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>日不落</name>
		<artist>蔡依林</artist>
		<album>J世纪Jeneration大牌新曲+精选盘2006-2009(新歌+精选)</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2145930796</MKVNSIG1>
		<MKVNSIG2>3764500765</MKVNSIG2>
		<MKVRID>MV_6440</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>甩葱歌</name>
		<artist>初音ミク</artist>
		<album>甩葱歌</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3138286779</MKVNSIG1>
		<MKVNSIG2>996719170</MKVNSIG2>
		<MKVRID>MV_250657</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>小朋友拍手歌</name>
		<artist>儿童歌曲</artist>
		<album>儿歌</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2625784290</MKVNSIG1>
		<MKVNSIG2>972164184</MKVNSIG2>
		<MKVRID>MV_239087</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>爱江山更爱美人</name>
		<artist>李丽芬</artist>
		<album>就这样约定</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>4128413338</MKVNSIG1>
		<MKVNSIG2>2785802821</MKVNSIG2>
		<MKVRID>MV_147241</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>萍聚</name>
		<artist>李翊君</artist>
		<album>国语真经典</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2190728980</MKVNSIG1>
		<MKVNSIG2>2428827335</MKVNSIG2>
		<MKVRID>MV_154991</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>黄梅戏</name>
		<artist>慕容晓晓</artist>
		<album>爱情买卖</album>
		<HDNSIG1>1422725985</HDNSIG1>
		<HDNSIG2>4222547857</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_180889</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>1664134326</MKVNSIG1>
		<MKVNSIG2>1562601864</MKVNSIG2>
		<MKVRID>MV_180889</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>伤心城市</name>
		<artist>冷漠</artist>
		<album>小三系列新歌+精选</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1552321524</MKVNSIG1>
		<MKVNSIG2>1327372817</MKVNSIG2>
		<MKVRID>MV_233523</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>遇上你是我的缘</name>
		<artist>央金兰泽</artist>
		<album>高原女人</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1153524936</MKVNSIG1>
		<MKVNSIG2>3952692235</MKVNSIG2>
		<MKVRID>MV_110506</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>缘分惹的祸</name>
		<artist>安东阳</artist>
		<album>缘分惹的祸</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2091323859</MKVNSIG1>
		<MKVNSIG2>2529465476</MKVNSIG2>
		<MKVRID>MV_202917</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>天籁传奇</name>
		<artist>凤凰传奇</artist>
		<album>凤凰传奇组团十年庆功版</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1277457483</MKVNSIG1>
		<MKVNSIG2>3270797694</MKVNSIG2>
		<MKVRID>MV_251</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>朋友</name>
		<artist>周华健</artist>
		<album>朋友</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1748158642</MKVNSIG1>
		<MKVNSIG2>3788444609</MKVNSIG2>
		<MKVRID>MV_221841</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>蜗牛与黄鹂鸟</name>
		<artist>儿童歌曲</artist>
		<album>中文经典儿歌</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2019562453</MKVNSIG1>
		<MKVNSIG2>1677808056</MKVNSIG2>
		<MKVRID>MV_236328</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>滴答(《北京爱情故事》电视插曲)</name>
		<artist>侃侃</artist>
		<album></album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3512279335</MKVNSIG1>
		<MKVNSIG2>3539250852</MKVNSIG2>
		<MKVRID>MV_235368</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>天路</name>
		<artist>韩红</artist>
		<album>擦肩而过</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>126304684</MKVNSIG1>
		<MKVNSIG2>1600173513</MKVNSIG2>
		<MKVRID>MV_157461</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>儿歌串烧</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1355016954</MKVNSIG1>
		<MKVNSIG2>2928100674</MKVNSIG2>
		<MKVRID>MV_155562</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>小燕子</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>13716803</HDNSIG1>
		<HDNSIG2>850121900</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_185693</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>492101705</MKVNSIG1>
		<MKVNSIG2>3305414807</MKVNSIG2>
		<MKVRID>MV_185693</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>如果没有你</name>
		<artist>莫文蔚</artist>
		<album>2006韩剧超强情歌精选NO.1</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>421723524</MKVNSIG1>
		<MKVNSIG2>3313656230</MKVNSIG2>
		<MKVRID>MV_1603</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>做我老婆好不好</name>
		<artist>徐誉滕</artist>
		<album>做我老婆好不好</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1813734675</MKVNSIG1>
		<MKVNSIG2>108175549</MKVNSIG2>
		<MKVRID>MV_221889</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>车站</name>
		<artist>曹磊</artist>
		<album></album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2764427968</MKVNSIG1>
		<MKVNSIG2>1501736417</MKVNSIG2>
		<MKVRID>MV_483</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>海阔天空</name>
		<artist>Beyond</artist>
		<album></album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1833640633</MKVNSIG1>
		<MKVNSIG2>1000848698</MKVNSIG2>
		<MKVRID>MV_516</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>别说我的眼泪你无所谓</name>
		<artist>郑源</artist>
		<album>我最火</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3636476540</MKVNSIG1>
		<MKVNSIG2>2202245684</MKVNSIG2>
		<MKVRID>MV_168809</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>爱情伤了你 爱情害了我</name>
		<artist>大庆小芳</artist>
		<album>爱情伤了你爱情害了我</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>943808577</MKVNSIG1>
		<MKVNSIG2>4241999726</MKVNSIG2>
		<MKVRID>MV_233373</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>有多少爱可以重来</name>
		<artist>迪克牛仔</artist>
		<album>别港</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3886062452</MKVNSIG1>
		<MKVNSIG2>3464244561</MKVNSIG2>
		<MKVRID>MV_112200</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>爱如潮水</name>
		<artist>张信哲</artist>
		<album>张信哲精选</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3502959856</MKVNSIG1>
		<MKVNSIG2>3873919035</MKVNSIG2>
		<MKVRID>MV_154823</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>那些年</name>
		<artist>胡夏</artist>
		<album>那些年，我们一起追的女孩 电影原声带</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2195401520</MKVNSIG1>
		<MKVNSIG2>2248718699</MKVNSIG2>
		<MKVRID>MV_221367</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>红豆</name>
		<artist>王菲</artist>
		<album>唱游</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3507424723</MKVNSIG1>
		<MKVNSIG2>877843515</MKVNSIG2>
		<MKVRID>MV_110510</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>冰雨</name>
		<artist>刘德华</artist>
		<album></album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3457037153</MKVNSIG1>
		<MKVNSIG2>2678226965</MKVNSIG2>
		<MKVRID>MV_159588</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>K歌之王</name>
		<artist>陈奕迅</artist>
		<album>纯音乐世界 谢霆锋 陈奕迅（YH）</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1312393331</MKVNSIG1>
		<MKVNSIG2>2042796337</MKVNSIG2>
		<MKVRID>MV_220941</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>一剪梅</name>
		<artist>费玉清</artist>
		<album>天之大</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1107257636</MKVNSIG1>
		<MKVNSIG2>3618845322</MKVNSIG2>
		<MKVRID>MV_111465</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>精忠报国</name>
		<artist>屠洪纲</artist>
		<album>风云2</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1106878538</MKVNSIG1>
		<MKVNSIG2>3926667552</MKVNSIG2>
		<MKVRID>MV_220918</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>不分手的恋爱</name>
		<artist>汪苏泷</artist>
		<album>好安静</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>4007778367</MKVNSIG1>
		<MKVNSIG2>3754722500</MKVNSIG2>
		<MKVRID>MV_192233</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>江南Style</name>
		<artist>Psy</artist>
		<album>PSY 6甲 Part.1</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2531813852</MKVNSIG1>
		<MKVNSIG2>823333575</MKVNSIG2>
		<MKVRID>MV_247913</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>High歌 (中国好声音)</name>
		<artist>张玮</artist>
		<album></album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2464725829</MKVNSIG1>
		<MKVNSIG2>659781238</MKVNSIG2>
		<MKVRID>MV_254310</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>小老鼠上灯台</name>
		<artist>儿童歌曲</artist>
		<album>中文经典儿歌</album>
		<HDNSIG1>3784310320</HDNSIG1>
		<HDNSIG2>905828744</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_81226</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>我和草原有个约定</name>
		<artist>凤凰传奇</artist>
		<album>月亮之上</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>845587345</MKVNSIG1>
		<MKVNSIG2>242788601</MKVNSIG2>
		<MKVRID>MV_291</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>都要好好的</name>
		<artist>小沈阳&沈春阳</artist>
		<album>都要好好的</album>
		<HDNSIG1>2195123154</HDNSIG1>
		<HDNSIG2>1107305363</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_194114</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>188687691</MKVNSIG1>
		<MKVNSIG2>3090965059</MKVNSIG2>
		<MKVRID>MV_194114</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>好久不见</name>
		<artist>陈奕迅</artist>
		<album>认了吧</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1016091867</MKVNSIG1>
		<MKVNSIG2>4247139163</MKVNSIG2>
		<MKVRID>MV_225027</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>向天再借五百年</name>
		<artist>韩磊</artist>
		<album>帝王之声</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1129222700</MKVNSIG1>
		<MKVNSIG2>684638436</MKVNSIG2>
		<MKVRID>MV_5200</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>大笑江湖</name>
		<artist>小沈阳</artist>
		<album>大笑江湖</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>4256208225</MKVNSIG1>
		<MKVNSIG2>973679924</MKVNSIG2>
		<MKVRID>MV_6352</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>我是否也在你心中</name>
		<artist>高安</artist>
		<album></album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>639212717</MKVNSIG1>
		<MKVNSIG2>555643466</MKVNSIG2>
		<MKVRID>MV_181172</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>三天三夜</name>
		<artist>张玮&歌浴森</artist>
		<album>中国好声音那英组PK</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1341924960</MKVNSIG1>
		<MKVNSIG2>1578665326</MKVNSIG2>
		<MKVRID>MV_250831</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>会呼吸的痛</name>
		<artist>梁静茹</artist>
		<album>崇拜</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1430713879</MKVNSIG1>
		<MKVNSIG2>655086530</MKVNSIG2>
		<MKVRID>MV_217</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>闯码头</name>
		<artist>大哲</artist>
		<album>不想回家的女人</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1974599598</MKVNSIG1>
		<MKVNSIG2>3984075469</MKVNSIG2>
		<MKVRID>MV_1016</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>红尘情歌</name>
		<artist>高安</artist>
		<album>红尘情歌 EP</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2198762104</MKVNSIG1>
		<MKVNSIG2>906692657</MKVNSIG2>
		<MKVRID>MV_192761</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>全是爱</name>
		<artist>凤凰传奇</artist>
		<album>拜新年</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3157930007</MKVNSIG1>
		<MKVNSIG2>3519270520</MKVNSIG2>
		<MKVRID>MV_235376</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>白天不懂夜的黑</name>
		<artist>那英</artist>
		<album></album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1301873592</MKVNSIG1>
		<MKVNSIG2>291213353</MKVNSIG2>
		<MKVRID>MV_118168</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>童话</name>
		<artist>光良</artist>
		<album>童话</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1309291916</MKVNSIG1>
		<MKVNSIG2>3752957710</MKVNSIG2>
		<MKVRID>MV_6469</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>领悟</name>
		<artist>关喆</artist>
		<album>身边的故事</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3915753220</MKVNSIG1>
		<MKVNSIG2>590972532</MKVNSIG2>
		<MKVRID>MV_249177</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>心雨</name>
		<artist>杨钰莹&毛宁</artist>
		<album></album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>4188145220</MKVNSIG1>
		<MKVNSIG2>2382681236</MKVNSIG2>
		<MKVRID>MV_148935</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>后来</name>
		<artist>刘若英</artist>
		<album>滚石香港黄金十年 刘若英精选</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2398256200</MKVNSIG1>
		<MKVNSIG2>2755224412</MKVNSIG2>
		<MKVRID>MV_346</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>东风破</name>
		<artist>周杰伦</artist>
		<album>叶惠美</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1770213369</MKVNSIG1>
		<MKVNSIG2>793190445</MKVNSIG2>
		<MKVRID>MV_221840</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>嘀嗒</name>
		<artist>侃侃</artist>
		<album>爱深藏</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3512279335</MKVNSIG1>
		<MKVNSIG2>3539250852</MKVNSIG2>
		<MKVRID>MV_235368</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>最浪漫的事</name>
		<artist>赵咏华</artist>
		<album>问心无愧</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1240898908</MKVNSIG1>
		<MKVNSIG2>612710589</MKVNSIG2>
		<MKVRID>MV_157755</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>偏偏喜欢你</name>
		<artist>陈百强</artist>
		<album>四星汇聚</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2133063380</MKVNSIG1>
		<MKVNSIG2>4100041760</MKVNSIG2>
		<MKVRID>MV_931</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>青花瓷</name>
		<artist>周杰伦</artist>
		<album>我很忙</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3383901267</MKVNSIG1>
		<MKVNSIG2>821941028</MKVNSIG2>
		<MKVRID>MV_6359</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>被伤过的心还可以爱谁</name>
		<artist>六哲</artist>
		<album>被伤过的心还可以爱谁</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>4080633180</MKVNSIG1>
		<MKVNSIG2>3238478152</MKVNSIG2>
		<MKVRID>MV_182</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>倒带</name>
		<artist>蔡依林</artist>
		<album>J女神</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>638843214</MKVNSIG1>
		<MKVNSIG2>2347365294</MKVNSIG2>
		<MKVRID>MV_155930</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>盛夏的果实</name>
		<artist>莫文蔚</artist>
		<album>爱情风暴美丽99 电视原声带</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3319242633</MKVNSIG1>
		<MKVNSIG2>2191639685</MKVNSIG2>
		<MKVRID>MV_110765</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>心太软</name>
		<artist>任贤齐</artist>
		<album>滚石香港黄金十年 任贤齐精选</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1073574116</MKVNSIG1>
		<MKVNSIG2>4087433675</MKVNSIG2>
		<MKVRID>MV_125971</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>你把我灌醉</name>
		<artist>张赫宣</artist>
		<album>中国好声音 S01E06</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>4127558123</MKVNSIG1>
		<MKVNSIG2>2822860834</MKVNSIG2>
		<MKVRID>MV_249574</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
</songs>
